.grid-logos {
  width: 100%;
  margin-inline: auto;
  padding: 0 1rem;
}
@media (min-width: 992px) {
  .grid-logos {
    width: 100%;
  }
}
.grid-logos div {
  display: grid;
  align-items: center;
  grid-template-columns: repeat(3, 1fr);
  column-gap: 2rem;
  row-gap: 1rem;
}
@media (min-width: 768px) {
  .grid-logos div {
    grid-template-columns: repeat(3, 1fr);
    column-gap: 4rem;
    row-gap: 2rem;
  }
}
@media (min-width: 992px) {
  .grid-logos div {
    grid-template-columns: repeat(4, 1fr);
    column-gap: 4rem;
    row-gap: 2rem;
  }
}
@media (min-width: 1200px) {
  .grid-logos div {
    grid-template-columns: repeat(6, 1fr);
    column-gap: 4rem;
    row-gap: 2rem;
  }
}
.grid-logos div .grid-item {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  align-items: center;
}
.grid-logos div .grid-item img.grid-img {
  width: 100%;
  height: auto;
  display: block;
}
